html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%
}

body {
  margin: 0
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box
}

article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary {
  display: block
}

a {
  background-color: transparent
}

b, strong {
  font-weight: 700
}

img {
  border: 0
}

svg:not(:root) {
  overflow: hidden
}

button, input, optgroup, select, textarea {
  color: inherit;
  font: inherit;
  margin: 0
}

button {
  overflow: visible
}

button, select {
  text-transform: none
}

select:not([multiple]) {
  outline: none;
  padding: 11px 45px 11px 15px;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNTBweCIgaGVpZ2h0PSIyMHB4IiB2aWV3Qm94PSIwIDAgNTAgMjAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDUwIDIwIiB4bWw6c3BhY2U9InByZXNlcnZlIj48cGF0aCBkPSJNMjIuNiw4YzAtMC4xLDAtMC4yLDAuMS0wLjJsMC41LTAuNWMwLjEtMC4xLDAuMS0wLjEsMC4yLTAuMWMwLjEsMCwwLjIsMCwwLjIsMC4xbDMuNywzLjdsMy43LTMuN2MwLjEtMC4xLDAuMS0wLjEsMC4yLTAuMXMwLjIsMCwwLjIsMC4xTDMyLDcuOEMzMiw3LjksMzIuMSw4LDMyLjEsOGMwLDAuMSwwLDAuMi0wLjEsMC4ybC00LjQsNC40Yy0wLjEsMC4xLTAuMSwwLjEtMC4yLDAuMXMtMC4yLDAtMC4yLTAuMWwtNC40LTQuNEMyMi43LDguMiwyMi42LDguMSwyMi42LDh6Ii8+PC9zdmc+);
  background-position: 100% center;
  background-repeat: no-repeat;
  border-style: solid;
  border-width: 1px
}

button, html input[type=button], input[type=reset], input[type=submit] {
  -webkit-appearance: button;
  cursor: pointer
}

input {
  line-height: normal;
  max-width: 100%
}

::-webkit-input-placeholder {
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out
}

body {
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%
}

body, button, input, select, textarea {
  color: #666;
  font-size: 14px;
  line-height: 24px
}

h1, h2, h3, h4, h5, h6 {
  clear: both;
  -webkit-font-smoothing: antialiased;
  margin: 0;
  padding: 0
}

h2 {
  margin-bottom: 23px
}

h3 {
  margin-bottom: 19px
}

p {
  margin: 0 0 17px
}

dfn, cite, em, i {
  font-style: italic
}

html {
  box-sizing: border-box
}

*, *:before, *:after {
  box-sizing: inherit
}

body {
  background: #fff
}

img, a img {
  border: none;
  padding: 0;
  margin: 0;
  display: inline-block;
  max-width: 100%;
  height: auto;
  image-rendering: optimizeQuality
}

button, input[type=button], input[type=reset], input[type=submit] {
  border: none;
  box-shadow: none
}

input[type=text], input[type=email], input[type=url], input[type=password], input[type=search], input[type=tel], input[type=date], input[type=number], textarea {
  border: 1px solid;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box
}

a {
  text-decoration: none;
  outline: 0;
  max-width: 100%;
  max-width: none
}

a:hover, a:focus, a:visited {
  outline: 0
}

p a, p a:visited {
  line-height: inherit
}

.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden
}

.clear:before, .clear:after, .entry-content:before, .entry-content:after, .comment-content:before, .comment-content:after, .site-header:before, .site-header:after, .site-content:before, .site-content:after, .site-footer:before, .site-footer:after {
  content: "";
  display: table
}

.clear:after, .entry-content:after, .comment-content:after, .site-header:after, .site-content:after, .site-footer:after {
  clear: both
}

.site-main {
  overflow: hidden
}

.cesis_container {
  width: 100%;
  max-width: 1250px;
  padding: 0 40px;
  margin: 0 auto;
  position: relative
}

.cesis_container:before, .cesis_container:after {
  content: " ";
  display: table;
  clear: both
}

.main-container a, .main-container input, .cesis_sorter ul li, .cesis_navigation_ctn>span, .cesis_nav_numbers>span, .page-numbers {
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out
}

.page_title_container {
  position: relative
}

.title_layout_one, .title_layout_one .cesis_container, .title_layout_two, .title_layout_three {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center
}

.elementor-pagination {
  margin-top: 35px;
  text-align: center
}

.elementor-pagination .page-numbers {
  display: inline-block;
  vertical-align: top;
  min-width: 28px;
  height: 28px;
  line-height: 28px;
  margin: 4px;
  padding: 0 4px;
  font-size: 16px;
  text-align: center;
  color: #000;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease
}

.elementor-pagination .page-numbers.next i.fal, .elementor-pagination .page-numbers.prev i.fal {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  vertical-align: top;
  margin: 4px 0
}

.elementor-pagination .page-numbers.next i.fal:before, .elementor-pagination .page-numbers.prev i.fal:before {
  content: "";
  width: 12px;
  height: 1px;
  background: #000;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%)
}

.elementor-pagination .page-numbers.next i.fal:after, .elementor-pagination .page-numbers.prev i.fal:after {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  border-left: 1px solid #000;
  border-bottom: 1px solid #000;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transform-origin: center;
  transform-origin: center
}

.elementor-pagination .page-numbers.next i.fal:after {
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg)
}

.elementor-pagination .page-numbers.current, .elementor-pagination a.page-numbers:hover {
  color: #fff;
  background: #000;
  cursor: pointer
}

.pum.popmake-overlay .pum-content+.pum-close {
  color: #fff;
  position: absolute;
  height: auto;
  width: auto;
  left: auto;
  right: 0;
  bottom: auto;
  top: -13px;
  padding: 11px;
  font-family: inherit;
  font-weight: 500;
  font-size: 16px;
  line-height: 36px;
  border: 1px none #fff;
  border-radius: 0;
  box-shadow: 1px 1px 3px 0rgba(255, 255, 255, 0);
  text-shadow: 0 0 0 rgb(0 0 0 / 0%);
  background-color: rgba(0, 183, 205, 0);
}
}

.mgn-elementor-blogs .elementor-posts-container {
  margin: 0 -5px
}

.mgn-elementor-blogs .elementor-posts-container .elementor-post {
  padding: 15px 23px
}

.mgn-elementor-blogs .elementor-posts-container .elementor-post__title {
  margin-bottom: 6px;
  font-size: 22px;
  line-height: 1.2;
  font-weight: 700
}

.mgn-elementor-blogs .elementor-posts-container .elementor-post__title a {
  color: #000;
  font-family: Inter, sans-serif
}

.mgn-elementor-blogs .elementor-posts-container .elementor-post__meta-data {
  font-family: Inter, sans-serif
}

.mgn-elementor-blogs .elementor-posts-container .elementor-post__thumbnail {
  position: relative;
  width: 100%;
  height: 0;
  padding: 0 0 56%
}

.mgn-elementor-blogs .elementor-posts-container .elementor-post__thumbnail img {
  position: absolute;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover
}

.elementor-post__thumbnail {
  border: 1px solid #dcdcdc
}

.mgn-blog-container .mgn-blog-action-filter {
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 677px;
  max-width: 50%;
  min-width: auto;
  min-height: 50px;
  margin-bottom: 10px;
  padding: 0;
  border-bottom: 2px solid #1e1a1a
}

.mgn-blog-container .mgn-blog-action-filter .title {
  position: static;
  display: inline-block;
  padding: 10px;
  color: #1e1a1a;
  font-size: 16px;
  line-height: 28px;
  font-weight: 700
}

.mgn-blog-container .mgn-blog-action-filter #magenest-blog-filter {
  padding: 0 30px 0 0;
  width: 100%;
  height: 48px;
  font-size: 16px;
  font-weight: 700;
  color: #1e1a1a
}

.mgn-blog-container .mgn-blog-action-filter .angle-down {
  right: 8px;
  padding-top: 10px;
  line-height: 39px
}

.mgn-blog-container .mgn-blog-action-filter .angle-down:before {
  content: "\f0d7";
  font-size: 18px;
  color: #1e1a1a
}

.mgn-blog-container #magenest-blog-search {
  display: inline-block;
  width: 476px;
  max-width: 35%;
  min-width: auto;
  min-height: 50px;
  float: right;
  margin-bottom: 10px;
  padding: 0;
  border-bottom: 2px solid #1e1a1a
}

.mgn-blog-container #magenest-blog-search #blog-search {
  height: 48px;
  padding: 0 35px 0 10px
}

.mgn-blog-container #magenest-blog-search #blog-search-button {
  right: 0;
  padding: 0 10px;
  line-height: 50px
}

.mgn-blog-container #magenest-blog-search #blog-search-button:before {
  font-size: 16px;
  color: #000
}

.mgn-blog-container #blogs_result_ajax {
  margin-top: 126px
}

.mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs {
  padding: 0 16px
}

.mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container {
  margin: 0 -34px
}

.mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container .elementor-post {
  padding: 24px 34px
}

.mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container .elementor-post__thumbnail {
  padding-bottom: 67%
}

.mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container .elementor-post__title {
  font-size: 20px
}

.mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container .elementor-post__title a {
  color: #1e1a1a
}

.mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container .mgn_read_more_link {
  margin-top: 30px
}

.mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container .mgn_read_more_link a {
  font-size: 18px;
  color: #1e1a1a;
  text-decoration: underline
}

.mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container .mgn_read_more_link a:after {
  content: "";
  display: inline-block;
  width: 9px;
  height: 9px;
  border-top: 2px solid #1e1a1a;
  border-right: 2px solid #1e1a1a;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  vertical-align: middle;
  position: relative;
  top: -1px;
  margin-left: 8px
}

.design-2022-blog-list .mgn-blog-container #magenest-blog-search, .design-2022-blog-list .mgn-blog-container .mgn-blog-action-filter {
  max-width: 526px;
  width: calc(50% - 20px);
  border-bottom: 2px solid #aaa;
  background-color: #f3f3f3;
  margin-left: 10px
}

.design-2022-blog-list .mgn-blog-container #magenest-blog-search input::-webkit-input-placeholder, .design-2022-blog-list .mgn-blog-container .mgn-blog-action-filter input::-webkit-input-placeholder {
  color: #1e1a1a;
  font-size: 14px;
  font-weight: 400
}

.design-2022-blog-list .mgn-blog-container #magenest-blog-search input::placeholder, .design-2022-blog-list .mgn-blog-container #magenest-blog-search span, .design-2022-blog-list .mgn-blog-container .mgn-blog-action-filter input::placeholder, .design-2022-blog-list .mgn-blog-container .mgn-blog-action-filter span {
  color: #1e1a1a;
  font-size: 14px;
  font-weight: 400
}

.design-2022-blog-list .mgn-blog-container #magenest-blog-search #blog-search, .design-2022-blog-list .mgn-blog-container .mgn-blog-action-filter #blog-search {
  color: #000;
  background-color: #f3f3f3
}

.design-2022-blog-list .mgn-blog-container .mgn-blog-action-filter .angle-down {
  right: 15px;
  padding-top: 7px
}

.design-2022-blog-list .mgn-blog-container .mgn-blog-action-filter .angle-down:before {
  font-size: 24px
}

.design-2022-blog-list .mgn-blog-container #magenest-blog-search {
  margin-right: 5px
}

.design-2022-blog-list .mgn-blog-container #magenest-blog-search #blog-search-button:before {
  font-size: 19px
}

.design-2022-blog-list .mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs {
  margin-top: 32px
}

.design-2022-blog-list .mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container .elementor-post {
  padding: 27px 24px 14px
}

.design-2022-blog-list .mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container .elementor-post .elementor-post__thumbnail {
  max-height: 225px;
  padding-bottom: 225px
}

.design-2022-blog-list .mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container .elementor-post .elementor-post__thumbnail img {
  height: 225px;
  -o-object-fit: cover;
  object-fit: cover
}

.design-2022-blog-list .mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container .elementor-post .elementor-post__title {
  display: -ms-flexbox;
  display: flex;
  display: -webkit-box;
  display: -moz-box;
  -webkit-box-orient: vertical;
  -ms-box-orient: vertical;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  height: 50px;
  margin-bottom: 11px
}

.design-2022-blog-list .mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container .elementor-post .elementor-post__title a {
  font-size: 18px;
  color: #1e1a1a;
  line-height: 24px;
  font-weight: 400;
  text-transform: uppercase
}

.design-2022-blog-list .mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container .elementor-post .elementor-post__excerpt {
  display: -ms-flexbox !important;
  display: flex !important;
  display: -webkit-box !important;
  display: -moz-box !important;
  -webkit-box-orient: vertical;
  -ms-box-orient: vertical;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  height: 60px;
  font-size: 14px;
  color: #979797;
  line-height: 20px
}

.design-2022-blog-list .mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container .elementor-post .mgn_read_more_link {
  margin-top: 16px
}

.design-2022-blog-list .mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container .elementor-post .mgn_read_more_link a {
  font-size: 14px;
  font-weight: 400;
  color: #f50;
  margin-top: 16px
}

.design-2022-blog-list .mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-posts-container .elementor-post .mgn_read_more_link a:after {
  width: 6px;
  height: 6px;
  border-top: 1px solid #f50;
  border-right: 1px solid #f50
}

.design-2022-blog-list .mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-pagination {
  margin-bottom: 90px;
  margin-top: 70px
}

.design-2022-blog-list .mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-pagination .page-numbers {
  border-radius: 50%
}

.design-2022-blog-list .mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-pagination .page-numbers.current, .design-2022-blog-list .mgn-blog-container #blogs_result_ajax.mgn-elementor-blogs .elementor-pagination .page-numbers:hover {
  background-color: #f50
}

.page_title_container {
  display: none
}

body {
  color: #666
}

.mgn-blog-action-filter {
  display: inline-block;
  padding-bottom: 10px;
  border-bottom: 2px solid #707070;
  font-size: 16px;
  color: #707070;
  min-width: 66%;
  position: relative;
  padding-left: 5px;
  padding-right: 5px
}

.mgn-blog-action-filter .title {
  font-weight: 600;
  position: absolute;
  left: 5px
}

.mgn-blog-action-filter #magenest-blog-filter {
  position: relative;
  font-size: 16px;
  font-weight: 500;
  display: block;
  float: right;
  padding: 0 25% 0 0;
  border: none;
  background: 0 0
}

.mgn-blog-action-filter #magenest-blog-filter option {
  font-weight: 300
}

.mgn-blog-action-filter .angle-down {
  font-size: 0;
  display: -ms-inline-flexbox;
  display: -webkit-inline-box;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  top: 0;
  right: 5px;
  background: 0 0;
  border: none
}

.mgn-blog-action-filter .angle-down:before {
  content: "\f107";
  font-family: tticons;
  font-size: 30px;
  font-weight: 400
}

#magenest-blog-search {
  display: inline-block;
  min-width: 66%;
  position: relative;
  color: #707070;
  padding-bottom: 10px;
  border-bottom: 2px solid #707070
}

#magenest-blog-search #blog-search {
  width: 100%;
  border: none;
  font-size: 16px;
  font-weight: 300
}

#magenest-blog-search #blog-search-button {
  font-size: 0;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  top: 0;
  right: 5px;
  background: 0 0;
  border: none
}

#magenest-blog-search #blog-search-button:before {
  content: "\f002";
  font-family: tticons;
  font-size: 21px;
  font-weight: 400
}

.pum-container, .pum-content, .pum-content+.pum-close, .pum-content+.pum-close:active, .pum-content+.pum-close:focus, .pum-content+.pum-close:hover, .pum-overlay, .pum-title {
  background: 0 0;
  border: none;
  bottom: auto;
  clear: none;
  cursor: default;
  float: none;
  font-family: inherit;
  font-size: medium;
  font-style: normal;
  font-weight: 400;
  height: auto;
  left: auto;
  letter-spacing: normal;
  line-height: normal;
  max-height: none;
  max-width: none;
  min-height: 0;
  min-width: 0;
  overflow: visible;
  position: static;
  right: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  top: auto;
  visibility: visible;
  white-space: normal;
  width: auto;
  z-index: auto
}

.pum-overlay, html.pum-open.pum-open-overlay-disabled.pum-open-fixed .pum-container, html.pum-open.pum-open-overlay.pum-open-fixed .pum-container {
  position: fixed
}

.pum-overlay {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1999999999;
  overflow: initial;
  display: none;
  transition: .15s ease-in-out
}

.pum-overlay, .pum-overlay *, .pum-overlay :after, .pum-overlay :before, .pum-overlay:after, .pum-overlay:before {
  box-sizing: border-box
}

.pum-overlay.pum-overlay-disabled {
  visibility: hidden
}

.pum-theme-17368, .pum-theme-default-theme {
  background-color: rgba(255, 255, 255, 0.00)
}

#pum-50979 {
  z-index: 1999999999
}

.page .article_ctn, .page .sidebar_ctn, body.search .article_ctn, body.search .sidebar_ctn, body.archive .sidebar_ctn, body.archive .article_ctn, .error404 .article_ctn, .error404 .sidebar_ctn {
  padding-top: 60px !important;
  padding-bottom: 60px !important
}